#

- Developed by Dented Pixel
API Docs for: LeanTween 2.50

### Support LeanTween!

#### Maintaining and adding new features takes time, your support is appreciated.

Show: Inherited Protected Private Deprecated

# LTEvent Class

Defined in: `LeanTween.cs:3835`

Object that describes the event to an event listener

## Constructor

### `LTEvent`

(

- `data:object`

)

Defined in `LeanTween.cs:3835`

#### Parameters:

- `data:object` Object

  Data that has been passed from the dispatchEvent method

- Index

## Item Index